@charset "UTF-8";
@import url(vendor/common.css);
body.azumi_steel{
  background: #e2e2e2;
}
body.azumi_steel header{
  background: #e2e2e2;
}
body.azumi_steel header .title img,
body.azumi_steel header .title object {
  width: 66px;
  height: 66px;
}

@media screen and (min-width:  918px) {
  body.azumi_steel header .row {
    display: table;
  }
  body.azumi_steel header .row .title,
  body.azumi_steel header .row .global_nav {
    display: table-cell;
  }
  body.azumi_steel header .row .title {
    width: auto;
    padding-left: 3%;
  }
  body.azumi_steel .hdr_info_wrap .hdr_info {
    top: 50px;
    right: 930px;
    font-weight: bold;
  }
  body.azumi_steel header .row .global_nav {
    text-align: right;
    border-top: none;
    padding: 0;
    vertical-align: top;
  }
  body.azumi_steel header .global_nav > ul {
    vertical-align: top;
  }
  body.azumi_steel header .global_nav > ul > li {
    font-size: 16px;
    font-size: 1.6rem;
    vertical-align: top;
  }
  body.azumi_steel header .global_nav > ul > li:not(.reservation) {
    padding: 22px 0px;
  }
  body.azumi_steel header .primary_header .global_nav ul li a {
    padding: 1em 2em;
  }
  body.azumi_steel header .global_nav > ul > li:not(:first-child) > a:before,
  body.azumi_steel header .primary_header .global_nav ul li:first-child:before {
    height: 44px;
    background: #999999;
  }
  body.azumi_steel header .global_nav > ul > li.reservation a {
    position: relative;
    height: 120px;
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #222222;
    color: #fff;
    padding-top: calc(50% + 15px);
    border: none;
    transition: 0.2s;
  }
  body.azumi_steel header .global_nav > ul > li.reservation a:before {
    display: none;
  }
  body.azumi_steel header .global_nav > ul > li.reservation a:after {
    content: "";
    background: url(/wp-content/uploads/azumi_steel_header_img001.png) no-repeat center/cover;
    width: 49px;
    height: 69px;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: auto;
  }
  body.azumi_steel header .global_nav > ul > li.reservation a:hover {
    border: none;
  }
}
@media screen and (min-width:  918px) and (max-width: 940px) {
  body.azumi_steel header .primary_header .global_nav ul li:not(.reservation) a {
    padding: 1em 0.8em;
  }
  body.azumi_steel .hdr_info_wrap .hdr_info {
    right: 520px;
  }
}
body.azumi_steel .hdr_info_wrap {
  display: block;
}

@media screen and (max-width:  917px) {
  body.azumi_steel .hdr_info_wrap {
    display: none !important;
  }
  body.azumi_steel header .primary_header .title {
    text-align: left;
  }
  body.azumi_steel header .title img,
  body.azumi_steel header .title object {
    width: 50px;
  }
}
body.azumi_steel .main_visual {
  margin-bottom: 7%;
}

@media screen and (min-width: 1126px) {
  body.azumi_steel .main_visual .main_visual_slick {
    height: 870px !important;
    overflow: hidden;
  }
}
@media screen and (min-width: 640px) and (max-width: 1125px) {
  body.azumi_steel .main_visual .main_visual_slick {
    padding-top: 80.5% !important;
  }
}
@media screen and (max-width: 767px) {
  body.azumi_steel .main_visual {
    margin-bottom: 10%;
  }
}
@media screen and (max-width: 639px) {
  body.azumi_steel .main_visual .main_visual_slick {
    padding-top: 99.5625% !important;
  }
}
body.azumi_steel .main_visual .main_visual_slick li:not([id^=slick-slide]) img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

body.azumi_steel .main_visual .main_visual_copy > li img {
  width: 60%;
  max-width: 456px;
  max-height: 84px;
}

body.azumi_steel .more a {
  background: transparent;
  color: #000;
  max-width: 280px;
}

body.azumi_steel .more a:after {
  border-color: #000;
  border-top: none;
  border-bottom: 1px solid #000;
  transform: translateY(-50%) skew(45deg);
  width: 17px;
  height: 4px;
}

body.azumi_steel .more a:hover {
  background: #000;
  color: #fff;
}

body.azumi_steel .more a:hover:after {
  border-color: #fff;
}

body.azumi_steel h2 {
  padding: 0;
  font-size: 28px;
  font-size: 2.8rem;
}

body.azumi_steel h2:after {
  display: none;
}

body.azumi_steel h2 span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}

@media screen and (max-width: 767px) {
  body.azumi_steel h2 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  body.azumi_steel h2 span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
body.azumi_steel .sec02 .container {
  max-width: 1550px !important;
  padding: 0 !important;
}

body.azumi_steel .sec02 .row .col:first-child .content_wrap p {
  position: relative;
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #222222;
}

body.azumi_steel .sec02 .row .col:first-child .content_wrap p:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #222222;
  position: absolute;
  left: 0;
  right: 0;
  top: 2px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  body.azumi_steel .sec02 .row .col:last-child {
    height: 450px;
  }
  body.azumi_steel .sec02 .row .col:last-child figure {
    position: relative;
    height: 100%;
    overflow: hidden;
  }
  body.azumi_steel .sec02 .row .col:last-child figure img {
    position: absolute;
    top: -300%;
    bottom: -300%;
    right: 0;
    margin: auto;
    max-width: none;
  }
  body.azumi_steel .sec02 .row .col {
    width: 47%;
  }
  body.azumi_steel .sec02 .row .col:first-child {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    writing-mode: vertical-rl;
    margin-left: 6%;
  }
  body.azumi_steel .sec02 .row .col:first-child .content_wrap {
    max-width: 430px;
    display: flex;
    flex-direction: column;
  }
  body.azumi_steel .sec02 .row .col:first-child .content_wrap h2 {
    margin: 0 auto auto 5%;
    display: table;
    text-align: right;
  }
  body.azumi_steel .sec02 .row .col:first-child .content_wrap p {
    line-height: 2.2;
  }
}
@media screen and (max-width: 800px) and (min-width: 768px) {
  body.azumi_steel .sec02 .row .col {
    width: 49%;
  }
  body.azumi_steel .sec02 .row .col:first-child {
    margin-left: 2%;
  }
}
@media screen and (max-width: 767px) {
  body.azumi_steel .sec02 .row .col:first-child h2 {
    writing-mode: vertical-rl;
    text-align: right;
  }
  body.azumi_steel .sec02 .container {
    padding: 0 10px !important;
  }
}
body.azumi_steel .sec03 .container,
body.azumi_steel .sec04 .container {
  max-width: 1550px !important;
  padding: 0 !important;
}

body.azumi_steel .sec03 .row .col:first-child .content_wrap .text_wrap,
body.azumi_steel .sec04 .row .col:first-child .content_wrap .text_wrap {
  position: relative;
  padding-top: 50px;
  margin-top: 50px;
  border-top: 1px solid #222222;
}

body.azumi_steel .sec03 .row .col:first-child .content_wrap .text_wrap:after,
body.azumi_steel .sec04 .row .col:first-child .content_wrap .text_wrap:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #222222;
  position: absolute;
  left: 0;
  right: 0;
  top: 2px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  body.azumi_steel .sec03 .row .col:last-child,
  body.azumi_steel .sec04 .row .col:last-child {
    height: 644px;
  }
  body.azumi_steel .sec03 .row .col:last-child figure,
  body.azumi_steel .sec04 .row .col:last-child figure {
    position: relative;
    height: 100%;
    overflow: hidden;
  }
  body.azumi_steel .sec03 .row .col:last-child figure img,
  body.azumi_steel .sec04 .row .col:last-child figure img {
    position: absolute;
    top: -300%;
    bottom: -300%;
    left: 0;
    margin: auto;
    max-width: none;
  }
  body.azumi_steel .sec03 .row.reverse .col:last-child figure img,
  body.azumi_steel .sec04 .row.reverse .col:last-child figure img {
    left: auto;
    right: 0;
  }
  body.azumi_steel .sec03 .row .col:first-child,
  body.azumi_steel .sec04 .row .col:first-child {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    writing-mode: vertical-rl;
  }
  body.azumi_steel .sec03 .row.reverse .col:first-child,
  body.azumi_steel .sec04 .row.reverse .col:first-child {
    align-items: flex-end;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap {
    max-width: 320px;
    display: flex;
    flex-direction: row;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap h2,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap h2 {
    margin: 0 auto;
    display: table;
    text-align: right;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap p,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap p {
    line-height: 2.2;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .more,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .more {
    display: table;
    margin-right: 20px;
    transform: translateY(50px);
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .more a,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .more a {
    border-left: none;
    border-right: none;
    padding: 1.5em 0.3em 3em 0.3em;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .more a:after,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .more a:after {
    top: auto;
    right: 0;
    left: 0;
    bottom: 10%;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .more a:hover,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .more a:hover {
    background: transparent;
    color: #000;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .more a:hover:after,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .more a:hover:after {
    border-color: #000;
  }
  body.azumi_steel .sec03 .row .span_4,body.azumi_steel .sec04 .row .span_4{
    width: 37%;
  }
  body.azumi_steel .sec03 .row .span_8,body.azumi_steel .sec04 .row .span_8{
    width: 61%;
  }
}
@media ( min-width : 768px ) and ( max-width : 1023px ) {
  body.azumi_steel .sec03 .row .span_4,body.azumi_steel .sec04 .row .span_4{
    width: 40%;
  }
  body.azumi_steel .sec03 .row .span_8,body.azumi_steel .sec04 .row .span_8{
    width: 58%;
  }
  body.azumi_steel .sec02 .row .col:first-child{
    margin-left: 3%;
  }
  body.azumi_steel .sec02 .row .col:last-child{
    width: 47%;
  }
  body.azumi_steel .sec02 .row .col:first-child{
    width: 50%;
  }
  body.azumi_steel .sec02 .row .col:first-child .content_wrap p{
    line-height: 1.8;
  }
    body.azumi_steel .sec03 .row .col:first-child .content_wrap p,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap p {
   line-height: 1.8;
  }
}
@media screen and (max-width: 767px) {
  body.azumi_steel .sec03 .row .col:first-child h2,
  body.azumi_steel .sec04 .row .col:first-child h2 {
    writing-mode: vertical-rl;
    text-align: right;
  }
  body.azumi_steel .sec03 .row .col:first-child .content_wrap .text_wrap,
  body.azumi_steel .sec04 .row .col:first-child .content_wrap .text_wrap {
    padding-top: 30px;
    margin-top: 30px;
  }
  body.azumi_steel .sec03 .container,
  body.azumi_steel .sec04 .container {
    padding: 0 10px !important;
  }
}
body.azumi_steel .sec_parallax {
  background: url(/wp-content/uploads/azumi_steel_top_bg001.jpg) no-repeat center/cover;
}

@media screen and (min-width: 768px) {
  body.azumi_steel .sec_parallax {
    background-image: url("/wp-content/uploads/azumi_steel_top_bg001.jpg");
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 450px;
  }
}
@media screen and (max-width: 767px) {
  body.azumi_steel .sec_parallax {
    padding-top: 50%;
  }
}
body.azumi_steel .sec05 .box {
  padding: 5%;
  border: 1px solid #002222;
}

body.azumi_steel .sec05 table {
  width: 100%;
}

body.azumi_steel .sec05 table tr {
  border-bottom: 1px dotted #000;
}

body.azumi_steel .sec05 table tr th {
  text-align: left;
  font-weight: normal;
}

body.azumi_steel .sec05 table tr th,
body.azumi_steel .sec05 table tr td {
  padding: 1em;
}

body.azumi_steel .sec05 .more {
  margin-top: 6%;
}

@media screen and (min-width: 768px) {
  body.azumi_steel .sec05 .more a {
    margin-left: 0;
  }
}
body.azumi_steel footer {
  border-top: none;
}

body.azumi_steel footer .footer_copyright_wrap {
  background: #222222;
  color: #fff;
}

body.azumi_steel footer nav {
  padding-bottom: 1em;
}

body.azumi_steel main > section > .container {
  max-width: 100%;
  padding: 0;
}

body.azumi_steel .article_detail,
body.azumi_steel .article_list {
  max-width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 1125px) {
  body.azumi_steel main > section > .container .container {
    padding: 0 10px;
  }
  body.azumi_steel .article_detail,
  body.azumi_steel .article_list {
    margin: 0 10px;
  }
}